#dbw{
	height: 35vh;
	width: 100%;
	background-color: rgba(30,30,30,0.2);
	position: absolute;
	position: -ms-page;
	bottom:-35vh;
	left:0;
	right: 0;
	z-index: 10;
	transition: all .1s;
}
#dbw.open {
	bottom:0;
}

#myGrid{
	position:absolute;top:32px;left:0;right:0;bottom:0;
	background-color: rgba(0,0,0,0.5);
}
.cell-title {
	font-weight: bold;
}

.cell-effort-driven {
	text-align: center;
}

.cell-id {
	text-align: center;
	font-size:18px;
	color:#fff; 
	font-weight: bold;
	background: rgba(40,40,40,0.5);
}

.cell-id2 {
	text-align: center;
	color:#fff; 
	font-weight: bold;
	background: linear-gradient(to bottom, #000, #222);
}

.cell-num{
	text-align: center;
	font-size:24px;
	color:#444; 
	font-weight: bold;
}

table {
	border-collapse: collapse;
	text-align: center;
	font-size: 16px;
}
td {
 //border: 2px #ccc solid;
}
.tdp{
 background-color: silver;
}
.tdi{
 background-color: #a79393;
}
.tdr{
 background-color: #ee9a9a;
}
.tdy{
 background-color: #f4ef7e;
}
.tdb{
 background-color: #a9cef2;
}
.tdn{
 background-color: #dfe3e6;
}

.tblsns{
	border-color: #fff;
	width: 100%;
}
.thn{
	color:#444;
	background-color: #dfe3e6;
}
.tdt{
	border-width: 1px;
}

.reallyHidden { display: none !important;}

.swp-c {
	width: 100%;
	height:100%;
	overflow: hidden;
}

.swp-wp{
 width: 100%;
 height:100%;
 overflow: hidden;
 list-style: none!important;
}

.swp-wp > * {
  transform: translateZ(0px);
}

.swp-sd {
	text-align: center;
	color: #fff;
	font-size: 30px;
	width:140px;	
	height:100%;
	display:inline-block;
	padding-right:7px;
	vertical-align: bottom;
}

.rep-c {
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	border-radius: 10px;
	padding: 0px 1px 1px;
	margin: 0;
	left:0;
	top: 0;
	color: #222;
}
.imgbox{
	width:140px;
	height:90px;
	object-fit: cover;
	position:absolute;
	left:3px;
	top:22px;
	border-radius: 6%;
}

input[type=checkbox] :checked + label{
	display: none;	/* checkboxを非表示にする */
}

.bg-gr {
	background:#ddd;
	color: #222;
	border-radius: 30%;
	padding: 0px 6px 0px 6px;
	margin-right:4px;
	font-size: 18px;
	font-weight:600;
	text-align: left;
}

.bg-r {
	background:#f09f9c;
	color: #222;
	border-radius: 30%;
	padding: 0px 6px 0px 6px;
	margin-right:2px;
	font-size: 18px;
	font-weight:600;
	text-align: left;
}

.bg-y {
	background:#cec521;
	color: #222;
	border-radius: 30%;
	padding: 0px 6px 0px 6px;
	margin-right:2px;
	font-size: 18px;
	font-weight:600;
	text-align: left;
}

.bg-b {
	background:#99aff7;
	color: #222;
	border-radius: 30%;
	padding: 0px 6px 0px 6px;
	margin-right:2px;
	font-size: 18px;
	font-weight:600;
	text-align: left;
}

.bg {
	background: #105f93;
	color: #fff;
	border-radius: 45%;
	padding: 0px 7px 0px 7px;
	margin-right:4px;
	font-size: 16px;
	font-weight:600;
	text-align: left;
	min-width: 30px;
}

.bg:hover:after {
border-color: #0171bd;
}
.bg:after, .bg:before{
	position: absolute;
	content: "";
	display: block;
	top: 50%;
}
.bg:after {
	left: 1px;
	top: 26px;
	margin-left: 7px;
	width: 14px;
	height: 14px;
	border: 3px solid #111;
	border-radius: 2px;
	background-color: #fff; 
	z-index: 998;
}
.bg:before {
	left: 1px;
	top: 27px;
	margin-left: 14px;
	width: 5px;
	height: 9px;
	border-right: 3px solid #f00;
	border-bottom: 3px solid #f00;
	transform: rotate(45deg);
	opacity: 0;
	z-index:999;
	cursor: pointer;
}
input[type=checkbox]:checked + .bg:before {
    opacity: 1;
}

.slick-header > .slick-header-columns > .slick-header-column {
	-webkit-box-sizing: content-box;                                                              
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.apl-container{
	min-height: 80px;
	margin: 1px 3px;
	background-color: white;
}

.tmb-container{
	width: 100%;
	height:100%;
	min-height: 93px;
	overflow-y: auto;
	background-color: #ddd;
}

.tmb-container:after {
	clear: both;
	content: '';
	display: block;
}
.tmb-item {
	float: left;
	width: 48px;
	height: 48px;
	margin: 4px 6px 13px 0;
	cursor:pointer;
	border: solid 2px white;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
	color: #444;
}
.tmb-pct {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tmb-text{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 8px;
	padding: 1px;
}
.tmb-head{
	display:none;
}
.tmb-item.selected {
	color: maroon;
	font-weight: bold;
	border-color: blue;
}

#gantt_here {
	position:absolute;top:32px;left:0;right:0;bottom:0;
	pointer-events:all;
}
